Bug 208233 - Small display doesn't always work
Summary: Small display doesn't always work
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Monty
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-27 08:39 UTC by Michal Babej
Modified: 2013-10-20 22:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-27 14:55:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the problem. (554.20 KB, image/png)
2006-09-27 08:55 UTC, Michal Babej
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 357979 None None None Never

Description Michal Babej 2006-09-27 08:39:19 UTC
Description of problem:
Switching view to/from "Small Display does not always work.

Version-Release number of selected component (if applicable):
rhythmbox-0.9.4.1-1.fc5.1

How reproducible:
random (but easy - 10 clicks suffice for me)

Steps to Reproduce:
1. repeatedly click the Small Display from the View menu.
  
Actual results:
Sometimes the view switch does not occur. However, the indicator in the menu
shows the switch, even if it didn't occur.

Expected results:
Every click should toggle the view.

Additional info:
FC5/i386 Dell Optiplex GX620

Comment 1 Michal Babej 2006-09-27 08:55:42 UTC
Created attachment 137203 [details]
Screenshot of the problem.

This is a screenshot of the problem.

Comment 2 Matthias Clasen 2006-09-27 14:55:11 UTC
I've filed this as an upstream bug.

Comment 3 Alex Lancaster 2006-09-28 00:39:22 UTC
Upstream bug:

http://bugzilla.gnome.org/show_bug.cgi?id=357979


Note You need to log in before you can comment on or make changes to this bug.